function SelFieldType() {
    var TypeCount = document.getElementsByName("FieldData");
    var p = 0;
    if (navigator.appName == "Microsoft Internet Explorer") {
        p = 1;
    }
    for (var i = p; i < TypeCount.length; i++) {
        var DivType = eval("Div" + TypeCount[i].value);

        if (TypeCount[i].checked) {
            DivType.style.display = "";
        }
        else {
            DivType.style.display = "none";
        }
    }
}

function SelSpecialFieldType() {
    var TypeCount = document.getElementsByName("FieldData");
    var p = 0;
    if (navigator.appName == "Microsoft Internet Explorer") {
        p = 1;
    }
    for (var i = p; i < TypeCount.length; i++) {
        var DivType = eval("Div" + TypeCount[i].value);

        if (TypeCount[i].checked) {
            DivType.style.display = "";
        }
        else {
            DivType.style.display = "none";
        }
    }
}

function SelMultiple() {
    var TypeCount = document.getElementsByName("Multiple_IsHtml");
    var p = 0;
    if (navigator.appName == "Microsoft Internet Explorer") {
        p = 1;
    }
    for (var i = p; i < TypeCount.length; i++) {
        if (TypeCount[i].checked) {
            if (TypeCount[i].value == "1") {
                eval("DivMultiple_0").style.display = "";
                eval("DivMultiple_1").style.display = "";
                eval("DivMultiple_2").style.display = "";
                eval("DivMultiple_3").style.display = "";
                eval("DivMultipleText_0").style.display = "none";
                eval("DivMultipleText_1").style.display = "none";
            }
            else {
                eval("DivMultiple_0").style.display = "none";
                eval("DivMultiple_1").style.display = "none";
                eval("DivMultiple_2").style.display = "none";
                eval("DivMultiple_3").style.display = "none";
                eval("DivMultipleText_0").style.display = "";
                eval("DivMultipleText_1").style.display = "";
            }
        }
    }
}